<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar Toolbar…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Encontrar</string>
	<key>1tx-W0-xDw.title</key>
	<string>Baixar</string>
	<key>2h7-ER-AoG.title</key>
	<string>Subir</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformações</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usar Padrão</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Fala</string>
	<key>46P-cB-AYj.title</key>
	<string>Apertar</string>
	<key>4EN-yA-p0u.title</key>
	<string>Encontrar</string>
	<key>4J7-dP-txa.title</key>
	<string>Entrar em Ecrã Inteiro</string>
	<key>4sb-4s-VLi.title</key>
	<string>Sair do SnappyLauncher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copiar Estilo</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Sobre o SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refazer</string>
	<key>78Y-hA-62v.title</key>
	<string>Corrigir Erros Ortográficos Automaticamente</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direção de Escrita</string>
	<key>9ic-FL-obx.title</key>
	<string>Substituições</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copiar/Colar Inteligente</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu Principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferências…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Da Esquerda para a Direita</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Guardar Como…</string>
	<key>DVo-aG-piG.title</key>
	<string>Fechar</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia e Gramática</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ajuda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ajuda do SnappyLauncher</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texto</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substituições</string>
	<key>GB9-OM-e27.title</key>
	<string>Negrito</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usar Padrão</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Tipo de Letra</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direção de Escrita</string>
	<key>H8h-7b-M4v.title</key>
	<string>Ver</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Substituição de Texto</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostrar Ortografia e Gramática</string>
	<key>HyV-fh-RgO.title</key>
	<string>Ver</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscrito</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abrir…</string>
	<key>J5U-5w-g23.title</key>
	<string>Justify</string>
	<key>J7y-lM-qPV.title</key>
	<string>Nenhum</string>
	<key>KaW-ft-85H.title</key>
	<string>Restaurar Guardadas</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar Tudo</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Trazer Tudo para a Frente</string>
	<key>LVM-kO-fVI.title</key>
	<string>Régua de Colar</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Da Esquerda para a Direita</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Régua de Colar</string>
	<key>NMo-om-nkz.title</key>
	<string>Serviços</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Padrão</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Base de Referência</string>
	<key>Olw-nP-bQN.title</key>
	<string>Esconder SnappyLauncher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Encontrar Próximo</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Parar de Falar</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Maior</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostrar Tipos de Letra</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Da Direita para a Esquerda</string>
	<key>Rqc-34-cIF.title</key>
	<string>Sobrescrito</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecionar Tudo</string>
	<key>S0p-oC-mLd.title</key>
	<string>Ir Para Seleção</string>
	<key>Td7-aD-5lo.title</key>
	<string>Janela</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Maiúsculas</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centro</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar Outros</string>
	<key>Vjx-xi-njq.title</key>
	<string>Itálico</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>WRG-CD-K1S.title</key>
	<string>Sublinhado</string>
	<key>Was-JA-tGl.title</key>
	<string>Novo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Colar e Combinar Estilo</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Encontrar…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Encontrar e Substituir…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Padrão</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Começar a Falar</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Alinhar à Esquerda</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Parágrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Janela</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Tipo de Letra</string>
	<key>agt-UL-0e3.title</key>
	<string>Usar Padrão</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostrar Cores</string>
	<key>bib-Uj-vzu.title</key>
	<string>Ficheiro</string>
	<key>buJ-ug-pKt.title</key>
	<string>Encontrar Seleção</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformações</string>
	<key>cDB-IK-hbR.title</key>
	<string>Nenhum</string>
	<key>cqv-fj-IhA.title</key>
	<string>Seleção</string>
	<key>cwL-P1-jid.title</key>
	<string>Links Inteligentes</string>
	<key>d9M-CD-aMd.title</key>
	<string>Minúsculas</string>
	<key>d9c-me-L2H.title</key>
	<string>Texto</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Ficheiro</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Desfazer</string>
	<key>gVA-U4-sdL.title</key>
	<string>Colar</string>
	<key>hQb-2v-fYv.title</key>
	<string>Citações Inteligentes</string>
	<key>hz2-CU-CR7.title</key>
	<string>Verificar Documento Agora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Serviços</string>
	<key>i1d-Er-qST.title</key>
	<string>Menor</string>
	<key>ijk-EB-dga.title</key>
	<string>Base de Referência</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Da Direita para a Esquerda</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostrar Barra Lateral</string>
	<key>mK6-2p-4JG.title</key>
	<string>Verificar gramática com ortografia</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaduras</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Abrir Recente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Afrouxar</string>
	<key>pa3-QI-u2k.title</key>
	<string>Eliminar</string>
	<key>pxx-59-PXV.title</key>
	<string>Guardar…</string>
	<key>q09-fT-Sye.title</key>
	<string>Encontrar Próximo</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configuração de Página…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Verificar ortografia enquanto escreve</string>
	<key>rgM-f4-ycn.title</key>
	<string>Traços Inteligentes</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostrar Barra de Ferramentas</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detetores de Dados</string>
	<key>tXI-mr-wws.title</key>
	<string>Abrir Recente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Cortar</string>
	<key>vKC-jM-MkH.title</key>
	<string>Colar Estilo</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostrar Régua</string>
	<key>vNY-rz-j42.title</key>
	<string>Limpar Menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Maiúsculas</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaduras</string>
	<key>wb2-vD-lq4.title</key>
	<string>Alinhar à Direita</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ajuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usar Todos</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Fala</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostrar Substituições</string>
</dict>
</plist>
